#4638 Compiere 2.5.0 and oracle 10

X-R2.4.4
open
nobody
None
5
2009-09-07
2009-09-07
Erik Ullman
No

We have been running Compiere 2.5.0e since beginning of 2004 (It works perfect). The oracle version is 9.2.0.4. Now for different reason we need to upgrade the database to 10.2. Do we need to do something with the compiere client in order to do that?
At this time we don't want to upgrade compiere.

Best regards
Erik

Discussion


Log in to post a comment.